- Main Page
- Classes
- Files

- Search for |

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# moeoBinaryQualityIndicator< EOFitness >::Range Class Reference

Private class to represent the bounds. More...

`#include <moeoBinaryQualityIndicator.h>`

List of all members.

## Public Member Functions
| Range ()
| Range (const double _min, const double _max)
double | minimum ()
double | maximum ()
double | range ()
## Private Attributes
double | min
double | max
double | r

## Detailed Description

### template<class EOFitness>
class moeoBinaryQualityIndicator< EOFitness >::Range

Private class to represent the bounds.

Definition at line 62 of file moeoBinaryQualityIndicator.h.

The documentation for this class was generated from the following file:

- moeoBinaryQualityIndicator.h